import random

fdOut = open('keys.txt', 'w')
for i in range(0, 455):
    fdOut.write(str(random.randint(0, 65535)) + '\n')
fdOut.close()

fdOut = open('distance.txt', 'w')
for i in range(0, 455):
    for j in range(0, 455):
        fdOut.write(str(random.randint(0, 30)) + '\t')
    fdOut.write('\n')
fdOut.close()
